﻿@charset "UTF-8";

#wrapper {
	background:#ffecec;
}

#container {
	overflow:hidden;
	width:860px;
	margin:30px auto;
	box-shadow:0px 0px 5px 1px rgba(0,0,0,0.5);
	background:#303030;
}

a {
	text-decoration:none;
}

img {
	vertical-align:top;
}


/* header */

header {
	border-bottom:4px solid #ffc3c3;
	box-shadow:0px 2px 3px 0px rgba(0,0,0,0.4);
	background:url(../img/back.jpg);
}

.head {
	width:860px;
	height:200px;
	margin:0 auto;
	background:url(../img/header.png)no-repeat;
}

.head h1 {
	color:#000;
	font-size:12px;
	font-weight:bold;
	text-align:right;
	text-shadow:0px 1px 1px #fff;
}


/* left */

.main_contents {
	float:right;
	width:620px;
	color:#333;
	line-height:1.8em;
	background:#efefef;
}

.main_contents h2 {
	padding:7px 0 5px 20px;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	text-shadow:0px 1px 1px #000;
	background:url(../img/title_bk.png)no-repeat;
}

article {
	padding:40px 20px 0 20px;
}

article p {
	padding:20px 20px;
}

.recommend {
	padding:30px 20px;
}

.recommend dl {
	padding:20px 20px 10px 20px;
}

.recommend dd {
	padding-top:8px;
}

.recommend a {
	color:#ff5151;
	font-size:13px;
	font-weight:bold;
	text-decoration:underline;
}

.recommend a:hover {
	color:#666;

}


/* right */

.side_menu {
	float:left;
	width:240px;
}

.side_menu h3 {
	padding:40px 0 10px 20px;
	color:#fff;
	font-size:13px;
	font-weight:bold;
	border-bottom:1px solid #2e2e2e;
	box-shadow:0px 1px 0px #3c3c3c;
}

.side_menu h3 span {
	color:#fff;
	font-size:11px;
}

nav li {
	background:url(../img/menu_bk.png)no-repeat;
}

nav a {
	display:block;
	padding:14px 0 10px 40px;
	color:#d6d6d6;
	font-size:12px;
	border-bottom:1px solid #2e2e2e;
	box-shadow:0px 1px 0px #3c3c3c;

}

nav a:hover {
	background:url(../img/menu_bk.png)no-repeat;
	background-color:#666;
}


/* footer */

footer {
	height:100px;
	border-top:4px solid #ffc3c3;
	background:url(../img/back.jpg);
}

footer p {
	padding-top:48px;
	color:#000;
	font-size:12px;
	font-weight:bold;
	text-align:center;
}